Ubuntu

“linux-backports-modules-3.5.0” 3.5.0-19.3 source package in Ubuntu

Changelog

linux-backports-modules-3.5.0 (3.5.0-19.3) quantal-proposed; urgency=low

  [ Luis Henriques ]

  * Bump ABI for Quantal 3.5.0-19.30

  [ Leann Ogasawara ]

  * Remove udebs and udeb creation logic
    - LP: #1068125
  * Remove debian/d-i
    - LP: #1068125
 -- Luis Henriques <email address hidden>   Tue, 13 Nov 2012 11:26:54 +0000

Upload details

Uploaded by:
Luis Henriques on 2012-11-14
Uploaded to:
Quantal
Original maintainer:
Ubuntu Kernel Team
Component:
main
Architectures:
all i386 amd64
Section:
admin
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Quantal: [FULLYBUILT] amd64 [FULLYBUILT] i386

Downloads

File Size MD5 Checksum
linux-backports-modules-3.5.0_3.5.0-19.3.tar.gz 5.8 MiB 388ae7a866a21cca2de9d42d327e545b
linux-backports-modules-3.5.0_3.5.0-19.3.dsc 1.9 KiB f788c1edd6bd43791758fe707f3d38e8

Available diffs

Binary packages built by this source

linux-backports-modules-cw-3.6-3.5.0-19-generic: compat-wireless Linux modules for version 3.5.0 on x86/x86_64

 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 3.5.0 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.6-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

linux-headers-lbm-3.5.0-19-generic: Header files related to linux-backports-modules version 3.5.0

 This package provides linux-backports-modules header files for version 3.5.0, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-3.5.0-19/debian.README.gz for details